declare module '../db/games' {
  const value: any;
  export default value;
}

declare module '../db/games.js' {
  const value: any;
  export default value;
}

declare module '../db/users' {
  const value: any;
  export default value;
}

declare module '../db/users.js' {
  const value: any;
  export default value;
}

export {};
